﻿@media (max-width: 1920px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                         NavMenu
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .main-container .main-container-align .main-content .main-content-inside {
        padding-top: 50px;
        padding-left: 40px;
        padding-right: 50px
    }

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu:hover > ul.hover-on {
        width: 190px;
    }

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu:hover > a .hover-on {
        width: 190px;
    }
}
